/*

Theme Name:		Bento-Charter
Description:   	Child theme for Bento (http://satoristudio.net/bento-free-wordpress-theme/)
Theme URI: 		http://charteroftheforest800.org
Author: 		Satori Studio
Author URI: 	http://satoristudio.net/
Version: 		1.7.3
Template:       bento

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

*/


/* 
Content - Global
-------------------------------------
*/

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

h1 {
	font-size: 30px;
	font-size: 3rem;		
}

h2 {
	font-size: 26px;
	font-size: 2.6rem;		
}

h3 {
	font-size: 22px;
	font-size: 2.2rem;	
}

h4 {
	font-size: 20px;
	font-size: 2rem;	
}

h5,
h6 {
	font-size: 18px;
	font-size: 1.8rem;	
}

.so-widget-sow-button .ow-button-base a { /* buttons */
	padding: 1em !important; 
    font-size: 1.4rem !important;
    font-weight: bold;
}

.site-content {
    padding: 0 0 8rem 0;
}

.content {
	border-top: 1px solid #e4ecf5;	
	padding-top: 6rem;
}


/* share buttons */

.addtoany_share_save_container {
    margin-top: 90px;
    border-top: 1px solid #e4ecf5;
    padding-top: 70px;
}



/* 
Header
-------------------------------------
*/

.site-header .bnt-container {
	max-width: 100%;
}

.site-header .logo {
    display: none;
}

.nav ul li.menu-logo {
	vertical-align: middle;
}

/*.nav .menu-item:nth-of-type(n+6) {
	margin-right: 30px;	
}*/

.post-header {
    -webkit-background-size: contain;
    background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
}

/* header search */

.menusearch {
    right: -36px;
    top: -36px;
}

.menusearch .search-form {
	position: absolute;
	top: 0;
	right: 0;	
}

.menusearch .search-form-input {
	background-color: #e4ecf5;
	background-image: url(images/search-icon.jpg);
	background-position: center right;
	background-repeat: no-repeat;
	border: none;
	cursor: pointer;
	height: 43px;
	margin: 0;
	padding: 0 34px 0 10px;
	position: relative;
	top: 10px;
	-webkit-transition: all 400ms ease;
	transition: all 400ms ease;
	width: 0;
}

.menusearch .search-form-input:hover {
	background-image: url(images/search-icon-hover.jpg);
}

.menusearch .search-form-input:focus {
	background-image: url(images/search-icon-hover.jpg);
	border: none;
	cursor: text;
	outline: 0;
	width: 300px;
}

.menusearch #searchsubmit,
.menusearch #searchsubmit:hover {
	z-index: 100;
	display: none;
	width: 44px;
	background: transparent;
}

.menusearch .search-icon:before {
	display: none;
	content: "\f179";
	font-size: 2.4rem;
	font-family: dashicons;
	color: #82572d;
	top: 0;
}


/* 
Pages
-------------------------------------
*/


/* home page */

.home .site-header .bnt-container {
    border-bottom: none;
}

.home .post-header-title h1 {
	display: none;	
}

.home .site-content {
	margin-top: -50px;
	padding-top: 0;
}

.home .widget_sow-editor .widget-title {
	font-size: 2.6rem;
	margin-top: 40px;	
}

.home #home-button .sow-cta-text {
	margin-right: 2rem;	
}

.home #home-button .so-widget-sow-button {
	margin-left: 0;	
}

.home #home-themes-row1 .widget_text,
.home #home-themes-row2 .widget_text {
	margin-bottom: 0 !important;
}

.home #home-themes-row1 .widget-title,
.home #home-themes-row2 .widget-title {
	font-size: 2.1rem;
	margin-bottom: 15px;
}

.home #home-themes-row1 .widget_media_image,
.home #home-themes-row2 .widget_media_image {
	margin-bottom: 15px !important;	
}

.home #home-themes-row1 .widget_sow-button {
	margin-bottom: 30px !important;	
}

.home #home-events .post {
	margin-top: 0;
	padding: 30px;	
	border: 1px solid #e4ecf5;
}

.home #home-events .textwidget .post:nth-of-type(n+2) {
	border-top: none;	
}

.home #home-events .post .entry-title {
	font-size: 2.4rem;
	margin-bottom: 1.4rem;	
}

.home #home-events .post .entry-utility {
	display: none;
}


/* contact form page */

.sow-contact-form label {
	font-style: normal; 
}

.sow-contact-form label strong { 
	font-weight: normal;	
}


/* 
Post pages - events / news etc
-------------------------------------
*/

.archive.has-sidebar .content,
.search.has-sidebar .content {
    width: 100%;
}

.post-date-blog,
.entry-footer, 
.post-header-subtitle,
.search .content img,
.search .so-widget-sow-button,
.search .content .widget_media_image a,
.search .so-widget-sow-cta,
.search .entry-utility {
	display: none;	
}

.blog article, 
.archive article, 
.search article, 
.widget_siteorigin-panels-postloop article {
    padding-left: 0;
}

.site-content .post { 
	margin-top: 50px;	
}

.site-content .post .entry-utility {
	display: none;
}



/* 
Footer
-------------------------------------
*/

.site-footer {
	max-width: 1020px;
	margin: 0 auto;
    border-top: 1px solid #e4ecf5;
}

.site-footer .bnt-container {
    max-width: 100%;
}

.site-footer .widget-area {
    padding: 3rem 0 2rem 0;
}

.site-footer .widget-title {
	display: none;	
}

.footer-copyright {
	padding: 1.2rem 0 2.2rem 0;
    text-align: right;
	font-size: 1.2rem;
}

.bottom-footer:nth-of-type(2) {
	display: none;	
}



/* 
Responsive
-------------------------------------
*/

@media screen and (max-width: 1180px) {
	
	/*.menusearch .search-form {
		right: 0;
	}*/
	
	.site-footer {
		margin: 0 5%;	
	}
	
	/*.site-header .bnt-container,*/
	.site-footer .bnt-container {
		padding: 0;	
	}
	
}

@media screen and (max-width: 64em) {
	
	.nav ul li.menu-logo {
		display: none;
	}
	
	.site-header .logo {
		display: block;
	    padding: 0;
		margin: 1rem 0 1.5rem;
	}
	
	.logo a {
		display: block;
		float: none;
		text-align: center;
		margin-right: 10%;
	}
	
	.post-header {
    	-webkit-background-size: contain;
    	background-size: contain;
	}
	
	.menusearch {
		right: 0;
		top: 20px;
	}
	
	.menusearch .search-form-input {
		width: 200px;
		cursor: default;
		background-color: #ffffff;
		background-image: url(images/search-icon-hover.jpg);
		-webkit-transition: none;
		transition: none;
	}
	
	.menusearch .search-form-input:focus {
		width: 200px;
	}
	
}

@media screen and (max-width: 836px) {
	
	.home #home-button .sow-cta-text {
		float: none;
		margin-right: 0;
		text-align: center;	
	}
	
	.home #home-button .so-widget-sow-button {
		float: none;	
	}
	
	.home #home-button .so-widget-sow-button .ow-button-base a {
		margin-top: 2rem;	
	}
		
}


@media screen and (max-width: 630px) {
	
	.home #home-button .so-widget-sow-button .ow-button-base a {
		margin-top: 0;	
	}
	
}


@media screen and (max-width: 48em) {

	.post-header {
    	-webkit-background-size: cover;
    	background-size: cover;
	}
	
	.home .site-content { 
		margin-top: 0;
	}
	
	.footer-copyright {
		text-align: left;
	}

}


@media screen and (min-width: 10em) {
	
	.post-header-container {
		padding: 0% !important;
	}	
	
}

